<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="5gv9hkgs">
  <resources>
    <component id="d3a91" name="com_passunlock.xml" path="/" exported="true"/>
    <component id="rnhkl" name="com_adcoming.xml" path="/" exported="true"/>
    <image id="rnhkm" name="ad_djs_bg01.png" path="/img/"/>
    <image id="rnhkn" name="ad_djs_bg02.png" path="/img/"/>
    <misc id="emjhv" name=".DS_Store" path="/"/>
    <misc id="emjhw" name=".DS_Store" path="/img/"/>
    <image id="s9d0z" name="tc_mp_max_bg.png" path="/img/"/>
    <component id="vkof1b" name="com_pic.xml" path="/" exported="true"/>
    <image id="pvmy1c" name="bundle_bg.png" path="/img/"/>
    <image id="pvmy1e" name="bundle_title_bg.png" path="/img/"/>
    <image id="pvmy1g" name="bundle_qpk.png" path="/img/"/>
    <image id="pvmy1h" name="bundle_gold.png" path="/img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>